Port-macppc archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Firefox became unstable with 5.2 - caused by PR #44387

Sorry, Nathan, but do you have a working version of firefox  on a
ppc64 install? Where did you find or even post the instructions for

Thanks much

On Mon, Jan 7, 2013 at 2:14 PM, Nathan Whitehorn <whitehorn%wisc.edu@localhost> 
> On 01/07/13 09:00, Benedek Gergely wrote:
>> On 7 Jan 2013, at 08:55, is%netbsd.org@localhost wrote:
>>> What about Dillo and links-gui ?
>> Thats what I use since webkit and firefox stopped building.
>> I should probably find some time to have a look at the patches for 
>> http://www.floodgap.com/software/tenfourfox/ and 
>> https://code.google.com/p/leopard-webkit/ and put together a more up to date 
>> build of webkit-gtk and firefox for ppc.
>> Cheers,
>> Ben
> Firefox 17 works reliably at least on FreeBSD/powerpc64. They seem to
> have emerged from a bad spell where PPC wasn't supported around Firefox
> 15 and everything works again now.
> -Nathan

Home | Main Index | Thread Index | Old Index